5,595,964 Members 31,302 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Can the htc one run older versions of sense?

Tip us?
 
Dnandin46
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 2
Join Date: Feb 2014
Default [Q] Can the htc one run older versions of sense?

Can anyone tell me if the htc one can run older versions of sense? I've been looking but can't find it running anything older than sense 5. I've wanted to checkout sense 4+ on the one but can't seem to find out if it's even possible.
 
Dark Jedi
Old
#2  
Senior Member
Thanks Meter 569
Posts: 1,753
Join Date: Sep 2012
Why would you want to? Older versions of sense was laggy and battery hogs. Why aosp based ROMs was so popular back then.

Sent from my Nexus 7 using Tapatalk
The Following User Says Thank You to Dark Jedi For This Useful Post: [ Click to Expand ]
 
Dnandin46
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 2
Join Date: Feb 2014
Quote:
Originally Posted by Dark Jedi View Post
Why would you want to? Older versions of sense was laggy and battery hogs. Why aosp based ROMs was so popular back then.

Sent from my Nexus 7 using Tapatalk
It's just for curiosity and to play around with. I liked the old versions of sense and wanted to see how they looked on the one.
 
Dark Jedi
Old
#4  
Senior Member
Thanks Meter 569
Posts: 1,753
Join Date: Sep 2012
You would I guess need someone to port over an older Rom in which I doubt any dev will do. So unless you are good friends with a dev or you can do it yourself the chances of seeing it done is slim to none.

Sent from my HTC6500LVW using Tapatalk
 
tylerlawhon
Old
#5  
tylerlawhon's Avatar
Senior Member
Thanks Meter 957
Posts: 4,374
Join Date: Sep 2011
Location: Tallahassee, FL

 
DONATE TO ME
Hawknest was playing with it. Hit him up

Sent from my HTC6500LVWBLU using Tapatalk 4

If I've helped, please hit the thanks button


Sign up for Copy here
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes